boost::geometry::strategy::compare Namespace Reference

## Classes

struct | circular_comparator
| Compare (in one direction) strategy for spherical coordinates. More...
struct | default_strategy
| Default strategy, indicates the default strategy for comparisons. More...

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK